Bug 57853 - internet-druid fails to set DEFROUTE=yes causing hostname lookup failure for ppp
Summary: internet-druid fails to set DEFROUTE=yes causing hostname lookup failure for ppp
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: internet-config (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-28 13:21 UTC by walton
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-28 13:21:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description walton 2001-12-28 13:21:45 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.9-13 i586)

Description of problem:
When configuring my modem for ppp, internet-druid does everything right
EXCEPT it incorrectly sets DEFROUTE=no, when it should set DEFROUTE=yes, in
/etc/sysconfig/network-scripts/ifcfg-ppp0.  The symptom is that ppp
connects fine (as per /var/log/messages), but host names cannot be found.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Configure modem with internet-druid.
2.
3.
	

Actual Results:  PPP connected fine but hostname lookups always failed.

Expected Results:  Hostname lookups should work.

Additional info:

Comment 1 Ngo Than 2002-01-07 15:02:45 UTC
It's fixed in CVS.


Note You need to log in before you can comment on or make changes to this bug.